* {
    margin: 0;
    text-decoration: none;
    color: black;
    --Default: #e5e5e5;
}
.header {
    width: 100%;
    height: 65px;
    border-bottom: 2px solid var(--Default);
    background-color: white;
    position: fixed;
}
.header-items {
    width: 80%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-items > h1 {
    font-size: 1.5em;
    color: #333;
}

.default-size {
    width: 80%;
    margin: 0 auto;
}

.main-page {
    width: 100%;
    height: 100vh;
    overflow-x: hidden;
}

.download-section {
    margin-top: 50px;
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}
.download-section > h1 {
    font-size: 3em;
    color: #333;
}
.header-links {
    color: black;
    font-size: 1.2em;
}

.introduce {
    width: 50%;
    font-size: 23px;
    text-align: center;
}
.download {
    padding: 15px 30px;
    font-size: 18px;
    background-color: #e5e5e5;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 20px;
    font-weight: bold;
    transition: all 0.2s;
    color: #292929;
}

.download:hover {
    opacity: 0.8;
}

.background-image {
    position: absolute;
    box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    bottom: 0px;
    width: 600px;
    left: 50%; /* 화면의 가로 중앙에 배치 */
    transform: translate(
        -50%,
        0
    ); /* 자신의 가로 크기의 50%만큼 왼쪽으로 이동하여 정확히 중앙에 오도록 함 */
}
